CVE-2006-6597

2006-12-15T17:28:00
ID CVE-2006-6597
Type cve
Reporter NVD
Modified 2018-10-17T17:49:14

Description

Argument injection vulnerability in HyperAccess 8.4 allows user-assisted remote attackers to execute arbitrary vbscript and commands via the /r option in a telnet:// URI, which is configured to use hawin32.exe.